.nome-portal {
    color: var(--gray-2);
    /*font-weight: bold;*/
    margin-bottom: 8px;
    font-size: 13pt;
}
.nome-portal img {
    height: 24px;
    margin-top: -4px;
}
.numero-oportunidade {
}
.nome-orgao {
    margin-top: 20px;
    color: var(--blue-siga);
    /*text-decoration: underline;*/
    text-transform: uppercase;
    font-weight: bold;
}
.objeto-oportunidade {
    margin-top: 20px;
    font-weight: bold;

}
.abertura-oportunidade {
    margin-top: 20px;
    font-weight: bold;
    color: var(--green-siga);
}
.item-oportunidade .numero-item {
    font-weight: bold;
    cursor: pointer;
    padding: 15px 0;
}
.item-oportunidade .numero-item i {
    cursor: pointer;
}
.item-oportunidade .descricao-item {
    padding: 0 0 15px;
}
.item-oportunidade {
    border: 1px solid var(--lightgray-siga);
    margin-bottom: 14px;
    border-radius: 6px;
    padding: 0 15px 0 20px;
    -webkit-box-shadow: 0 2px 4px 0 rgb(235 235 235);
    -moz-box-shadow: 0 2px 4px 0 rgba(235, 235, 235, 1);
    box-shadow: 0 2px 4px 0 rgb(235 235 235);
}
.btns-item > button, .btns-item > a {
    padding: 0 15px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 0;
    border: 1px solid rgba(185, 195, 195, 0.68);
    background: #efefef;
    display: inline-block;
}
.item-oportunidade > div.numero-item > i:before {
    content: "\f068";
}
.item-oportunidade > div.numero-item.collapsed > i:before {
    content: "\f067";
}
.descricao-item > p {
    margin-bottom: 4px;
}

.btn-square-icontext {
    min-width: 95px;
    height: 65px;
    width: 96px;
}
.btn-square-icontext > .fa {
    float: left;
    width: 100%;
    margin: 12px 0 0 0;
    font-size: 24px;
    text-align: center;
}
.btn-square-icontext .indicator-dot {
    position: absolute;
    top: 4px;
    right: 4px;
    line-height: 16px;
}

.mostrar-display {
    display: none;
}